﻿#sfContentLink {
    margin: 20px 0 30px 0;
}
.sf-contentlink {
    position: relative;
    border-bottom: 2px dotted #3b3b3b;
    text-align: center;
    padding: 15px;
    margin: 5px 0;
}
#sfContentLink > :last-child  {
    border-bottom: 0px solid #3b3b3b;
}
.sf-contentlink .sf-contentlink-header {
}
.sf-contentlink .sf-contentlink-group {
    color: rgb(229,0,0);
    font-size: 1em;
    font-weight: bold;
    padding-top: 20px;
}
.sf-contentlink .sf-contentlink-name {
    font-size: 1.5em;
    font-weight: bold;
    padding-top: 2px;
    line-height: 1em;
}
.sf-contentlink .sf-contentlink-details {
    font-size: 1em;
    margin: 30px 0px;
}
.sf-contentlink a.sf-contentlink-btn {
    margin:20px 0px 20px 0px;
    padding:15px 0px;
    font-weight:bold;
    color: #000;
    border:4px solid #000;
    font-size: 1em;
    display: block;
}
.sf-contentlink a.sf-contentlink-btn:active,
.sf-contentlink a.sf-contentlink-btn:focus,
.sf-contentlink a.sf-contentlink-btn:hover {
    color: rgb(229,0,0);
    border-color: rgb(229,0,0);
    text-decoration: underline;
}
@media(min-width: 768px) {
   #sfContentLink {
        height: 26em;
    }
    .sf-contentlink {
        border-left: 1px solid #3b3b3b;
        border-right: 1px solid #3b3b3b;
        border-bottom: 0px;
    }
    
    #sfContentLink > :first-child,
    #sfContentLink > :nth-child(5n) {
        border-left: 2px solid #3b3b3b;
    }
    #sfContentLink > :last-child,
    #sfContentLink > :nth-child(4n) {
        border-right: 2px solid #3b3b3b;
    }
    .sf-contentlink .sf-contentlink-header {
        height:8em;
    }
    .sf-contentlink .sf-contentlink-group {
        font-size: 0.9em;
        padding-top: 0px;
    }
    .sf-contentlink .sf-contentlink-name {
        font-size: 1.2em;
        padding-top: 2px;
    }
    .sf-contentlink .sf-contentlink-details {
        font-size: 0.9em;
        margin: 0px;
    }
    .sf-contentlink .sf-contentlink-btn {
        position:absolute;
        left: 15px;
        right: 15px;
        bottom:20px;
        padding:15px 0px;
        margin: 0px;
        border:3px solid #000;
        font-size: 0.9em;
    }
}
@media(min-width: 992px) {
   #sfContentLink {
        height: 26em;
    }
    .sf-contentlink .sf-contentlink-group {
        font-size: 0.9em;
    }
    .sf-contentlink .sf-contentlink-header {
        height:9em;
    }
    .sf-contentlink .sf-contentlink-name {
        font-size: 1.4em;
        padding-top: 5px;
    }
    .sf-contentlink .sf-contentlink-details {
        top:8em;
        font-size: 1em;
    }
    .sf-contentlink .sf-contentlink-btn {
        padding:16px 0;
        border:3px solid #000;
        font-size: 1em;
    }
}
@media(min-width: 1200px) {
    #sfContentLink {
        height: 26em;
    }
    .sf-contentlink .sf-contentlink-group {
        font-size: 1em;
    }
    .sf-contentlink .sf-contentlink-header {
        height:9em;
    }
    .sf-contentlink .sf-contentlink-name {
        font-size: 1.6em;
        padding-top: 5px;
    }
    .sf-contentlink .sf-contentlink-details {
        top:8.5em;
        font-size: 1em;
    }
    .sf-contentlink .sf-contentlink-btn {
        padding:20px 0;
        border:4px solid #000;
        font-size: 1em;
    }
}